changelog 1.26 KB
Newer Older
1
python-lzma (0.5.3-2) unstable; urgency=low
2 3

  * Remove duplicated /u/s/d/{changelog,Changelog}.gz (Closes: #594943)
4
  * Bump standards-version to 3.9., no changes required.
5
  * Remove dh_make template from debian/watch
6
  * Finally package and submit for sponsoring after months.
7

8
 -- Richard Darst <rkd@zgib.net>  Tue, 28 Jun 2011 20:28:28 -0400
9

10 11 12 13
python-lzma (0.5.3-1) unstable; urgency=low

  * New upstream version
  * Upgrade to 3.0 (quilt) just to be able to use .orig.tar.bz2
14
  * Bump standards-version to 3.8.4
15

16
 -- Richard Darst <rkd@zgib.net>  Mon, 19 Apr 2010 14:16:48 -0400
17

18 19 20 21 22 23
python-lzma (0.5.2-3) unstable; urgency=low

  * Rebuild against unstable as python2.6 has migrated to there.

 -- Richard Darst <rkd@zgib.net>  Mon, 25 Jan 2010 10:19:38 -0500

24
python-lzma (0.5.2-2) experimental; urgency=low
25 26 27 28 29 30 31 32

  * Fix duplicate "Maintainer: " text in that field in debian/control.
  * Include the backwards-compatibility "liblzma.py" module.  This just
    imports lzma and raises a DeprecationWarning.
  * Remove unneeded dh_builddeb override from debian/rules.

 -- Richard Darst <rkd@zgib.net>  Mon, 30 Nov 2009 13:00:45 -0500

33
python-lzma (0.5.2-1) experimental; urgency=low
34

35
  * Initial release (Closes: #556451)
36 37

 -- Richard Darst <rkd@zgib.net>  Sun, 15 Nov 2009 17:01:44 -0500